What versions of UFT does ALM 12 support?

  • Questions
  • What versions of UFT does ALM 12 support?
Question ID: 105587
1
0

What versions of UFT does ALM 12 support?

Marked as spam
Posted by (Questions: 100, Answers: 4)
Asked on September 12, 2014 2:01 pm
33 views
Answers (2)
2
Private answer

If you are using ALM 12.01 you should only use UFT 12.01.

Marked as spam
Posted by (Questions: 100, Answers: 5)
Answered on October 31, 2014 8:46 pm
2
Private answer

To integrate ALM 12 with UFT, your UFT needs to also be on the same version, only UFT 12 can integrate with ALM 12.

Marked as spam
Posted by (Questions: 0, Answers: 364)
Answered on September 12, 2014 2:03 pm
What version of UFT would we need to run if we are using ALM 12.01?
( at October 31, 2014 8:44 pm)
EyeOnTesting